/* RESET ----------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0;
outline: 0; font-weight: inherit;font-style: inherit; font-size: 100%;font-family: inherit;vertical-align: baseline;}
/* remember to define focus styles! */
:focus { outline: 0;}
body { line-height: 1; color: black;background: white;}
ol, ul {list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after {	content: "";}
blockquote, q { quotes: "" "";}

/* STRUCTURE ------------------------------------------------------- */
body { text-align: center; background: #b0dbf6 url(img/footer_bg.png) repeat-x bottom; font-family: Arial, sans-serif; font-size: 16px; }
#wrapper { background: url(img/header_bg.jpg) no-repeat top center; }
/*body { background: url(../banthis-layout-index1.png) no-repeat top center; }*/
#header { width: 961px; margin: 0 auto; z-index: 19;}
#wrap-content { width: 945px; margin: 0 auto; background: #ffffff url(img/content_bg2.png) repeat-x top; padding: 8px;}
#content { width: 637px; float: left; clear: both;}
#sidebar { width: 300px; float: right;}
#footer { clear: both; width: 931px; margin: 0 auto; padding: 30px 15px 45px 15px; background: url(img/footer_bg_credit.png) no-repeat top center;}
.clear { clear: both; height: 0; }
.center { text-align: center; margin: 0 auto; }
strong { font-weight: bold; }
/* HEADER ---------------------------------------------------------- */
#header h1 { display: block; float: left; width: 232px; height: 120px; }
#header h1 a { display: block; width: 232px; height: 140px; background: url(img/banthislogo.gif) no-repeat top left; text-indent: -9999em; }
#header .leaderboard { float: right; padding: 17px 0;}

#header a#rss {display: block; width: 134px; height: 30px; background: url(img/subscribe2.png) no-repeat top; text-indent: -9999em; margin-top: -11px;}
#header p#subscribe a { background: url(img/subscribe.png) no-repeat top right; }

#header form#searchform { background: url(img/searchform.png) no-repeat top left; display: block; width: 172px; height: 29px; padding: 8px 0 0 5px; margin: 0 5px 0 0; text-align: left;}
#header form#searchform input { border: 0; }
#header form#searchform input#submit {width: 14px; margin: 0 8px 0 0; }

#header #subnav { font-size: 11px; display: block; height: 28px; background: #333333 url(img/subnav_bg.png) no-repeat 0 -5px; padding: 0 0 10px 0; }
#header #subnav span { text-align: left; display: block; float: left; width: 617px; height: 28px; background: url(img/subnav.png) no-repeat; padding: 8px 10px; margin: 0 0 0 10px;}
#header #subnav a { color: #9b0e0d; }
#header #subnav fieldset { float: left; margin: 0 0 0 5px; background: url(img/login_sep.png) no-repeat right 5px;}
#header #subnav .login { display: block; width: 300px; height: 28px; overflow: hidden; background: url(img/login_bg.png) no-repeat top center; float: left; margin: 0 0 0 5px;}
#header #subnav form input {width: 85px; height: 13px; border: 0; margin: 0 5px 0 0; font-size: 10px; border: 1px solid #ffffff;}
#header #subnav button#login { width: 25px; height: 22px;  text-indent: -9999em; background: url(img/login_go.png) no-repeat bottom center; border: 0; margin: 2px 10px 0 0;}
#header #subnav button#register { height: 22px; font-size: 10px;margin: 3px 0 0 0; background-color: #326286; border: 0; font: 10px Verdana; padding: 2px; color: #ffffff; }

#header #subnav .loggedin { display: block; width: 300px; height: 28px; overflow: hidden; background: url(img/login_bg.png) no-repeat top center; float: left; margin: 0 0 0 5px; color: #ffffff; padding: 8px 0 0 0;}
#header #subnav .loggedin label { font-weight: bold; }
#header #subnav .loggedin em { margin-left: 20px; padding-left: 20px;background: url(img/login_sep.png) no-repeat left; font-weight: bold; color: #ebd152;}


/* NAVIGATION ------------------------------------------------------ */
#navWrap {clear: both; width: 100%; height: 34px; background: url(img/subnav_bg.png) no-repeat 0 29px;}
ul#nav {
float: left; height: 36px; margin: 0 0 0 10px; width: 600px; }
ul#nav ul {
	float: left; height: 36px; padding: 0 5px; background: url(img/subnav.png) no-repeat top center; margin: 0 0 0 3px !important; }
ul#nav ul li {
	float: left; margin: 6px 5px 0 3px; }
ul#nav li:hover ul, li.selected ul, li.over ul {
	display: block;}

ul#nav li ul {
	float: none !important; display: none; margin: 0 0 0 10px; position: absolute !important; top: 163px; z-index: 100; height: 30px !important; overflow: hidden; width: 615px !important; padding: 0 0 0 10px !important;}

ul#nav li.selected ul {
	z-index: 90 !important; display: block;}

ul#nav li ul li {
	height: 30px !important; padding: 8px 8px !important; margin: 0 !important; }

ul#nav li ul li a {
	background: none !important; color: #000 !important; font-size: 11px !important; padding: 0px !important; width: auto !important; }

ul#nav li ul li a:hover {
	text-decoration: underline !important; }

ul#nav li a {
	float: left; font-size: 14px; color: #ffffff; text-decoration: none; background:  url("img/nav_bg_blue.png") top left no-repeat; width: 77px; padding: 8px 0 18px 0;
	margin-right: 3px; }
ul#nav li.home a, ul#nav li.home a:hover {
	background: url("img/nav_bg_home.png") top left no-repeat; color: #336699; width: 67px; }
ul#nav li.selected a, #nav li a:hover, #nav li:hover a, #nav li.over a {
	background: url("img/nav_bg_white.png") top left no-repeat; color: #030303; }

#navWrap p {
	float: left; font-size: 11px; padding: 10px 0 0 0px; color: #336e92; }
#navWrap form {
	float: right; width: 166px; height: 19px; background: url("/images/bg_nav_search.gif") 0 0 no-repeat; padding: 1px; margin: 5px 10px 0 0;
}
#navWrap input { float: left; font-size: 10px; margin:0 0 0 6px; padding: 2px 2px 1px 2px; background: #f2f2f2; width: 134px; }
#navWrap #submit { margin: 0 2px; padding: 0; width: auto; float: right; }

/* CONTENT --------------------------------------------------------- */
.contentbox { background: url(img/content_bg.png) no-repeat center 10px; clear: both; float: left; width: 637px; text-align: left;}
.contentbox h2 { background: #b91d1b url(img/heading_bg.png) no-repeat top center; padding: 9px; color: #ffffff; border-bottom: 2px solid 851311; text-transform: uppercase; font-weight: bold; }
.contentbox ul { margin: -27px 9px 0 0; float: right;}
.contentbox ul li { display: inline; }
.contentbox ul li a { color: #ffffff; text-decoration: none; background-color: #9b0e0d; padding: 3px 5px; font-size: 11px; height: 15px;
-webkit-border-radius: 3px; /* Safari prototype */
-moz-border-radius: 3px; /* Gecko browsers */
border-radius: 3px; /* Everything else - limited support at the moment */  }
.contentbox dl dd { display: inline; }

/* CONTENT - Index Page -------------------------------------------- */

#featuredvid { width: 309px; float: left; margin: 12px 0 12px 9px; font-size: 12px; overflow: hidden;}
#featuredvid h3 { background-color: #ffffff; padding: 5px; font-size: 16px;
-webkit-border-radius: 3px; /* Safari prototype */
-moz-border-radius: 3px; /* Gecko browsers */
border-radius: 3px; /* Everything else - limited support at the moment */
font-weight: bold;
}
#featuredvid h3 a { color: #333333; text-decoration: none; }
#featuredvid img { margin: 5px 0 5px 0; padding: 5px; background: url(img/featuredvid_bg.png) no-repeat top left; width: 299px; height: 220px;}
#featuredvid span.uploader { display: block; width: 136px; float: left; background: url(img/button_yellow.png) no-repeat top left; padding: 8px; }
#featuredvid a.blue { display: block; width: 151px; background: url(img/button_blue.png); border: 0; color: #ffffff; font-size: 14px; padding: 7px 0; margin-left: 5px; float: right; text-align: center; text-decoration: none;}

#more_videos { width: 294px; height: 290px; float: right; margin: 12px 9px 12px 0; background: url(img/videos_more_bg.png) no-repeat top; }
#more_videos a { color: #051621; text-decoration: none;}
#more_videos dl {float: right;}
#more_videos dd { font-size: 11px; background: url(img/more_vid.png) no-repeat top right; display: block; margin: 9px 0 0 25px; clear: both; height: 61px; width:246px; line-height: 1.2; }
#more_videos dd img {display: block; background: #ffffff; border-bottom: 1px solid #cccccc; float: left; margin-top:4px; margin-left: 5px; margin-right:3px; width: 75px;}
#more_videos p { padding: 8px 8px 0 8px; color: #666666;}
#more_videos a.vidtitle { font-size: 11px; font-weight: bold; }

.contentbox dl#toppictures, .contentbox dl#tvshows { margin: 6px 0 0 0; }
.contentbox dl#toppictures dd img { margin: 0 0px 6px 12px; padding: 5px 5px 10px 5px; background: url(img/thumb_pic_bg.png) no-repeat top left;}
.contentbox dl#tvshows dd img { margin: 0 0 6px 5px; padding: 5px 5px 10px 5px; background: url(img/thumb_tv_bg.png) no-repeat top left; width: 139px;}

#articles { clear: both; float: left; width: 637px; text-align: left; margin: 15px 0;}
#articles h2 { background: #cccccc url(img/heading_articles.png) no-repeat top center; padding: 12px 9px 9px 40px; color: #333333; border-bottom: 2px solid 851311; text-transform: uppercase; font-weight: bold; }
#articles a.archives { margin: -23px 9px 0 0; float: right; color: #333333; text-decoration: none; background-color: #ecebe6; padding: 3px 5px; font-size: 11px; 
-webkit-border-radius: 3px; /* Safari prototype */
-moz-border-radius: 3px; /* Gecko browsers */
border-radius: 3px; /* Everything else - limited support at the moment */
}
#articles a.archives:hover { background: #ffffff; }
#articles .article_entry { font-size: 12px; color: #333333; line-height: 1.4; margin-top: 15px; padding: 0 15px;}
#articles .article_entry h3 { font-size: 16px; font-weight: bold; }
#articles .article_entry h3 a { color: #333333; text-decoration: none; }
#articles .article_entry p { margin-bottom: 10px; }
#articles .article_entry a { color: #9b0e0d; }
#articles a.morelink { display: block; width: 79px; padding: 5px 0 7px 0; color: #ffffff; background: url(img/button_grey.png) no-repeat top; text-align: center; text-decoration: none; text-transform: uppercase; float: right; font-size: 12px;}

.itembox, #profilebox { clear: both; float: left; width: 637px; text-align: left;}
#profilebox { background: url(img/content_bg.png) no-repeat center 10px; }
#profilebox h2 { background: #b91d1b url(img/heading_bg.png) no-repeat top center; padding: 9px; color: #ffffff; border-bottom: 2px solid 851311; font-weight: bold; }
.itembox h3 { background: #999999; padding: 3px 9px; color: #ffffff; font-size: 14px; font-weight: bold; margin-top: 10px; text-transform: uppercase;}
#profilebox h3 { background: #999999; padding: 3px 9px; color: #ffffff; font-size: 14px; font-weight: bold; margin-bottom: 10px; }

/* CONTENT - Profile Page ------------------------------------------ */
#profilebox .left { width: 420px; float: left; clear: both; margin-bottom: 15px; }
#profilebox .right { width: 205px; float: right; margin: 0 0 15px 0; font-size: 11px;}
#profilebox .pic { text-align: center; padding: 10px 0; } 
#profilebox img { border: 3px solid #051621; }
#profilebox .info { font-size: 11px; margin: 10px 3px 0 0; padding: 0 0 0 15px; width: 195px; background: url(img/profile_white.png) no-repeat top center; }
#profilebox .info dl { text-align: left; margin: 10px 0; }
#profilebox .info dl.stats { text-align: left; padding: 8px 10px; background: url(img/profile_grey.png) no-repeat top left; font-size: 10px;float: left; /*width: 160px;*/}
#profilebox .info dt { width: 75px; float: left; clear: both; font-weight: bold; margin: 0 0 3px 0; }
#profilebox .info dd { margin: 0 0 3px 0; }
#profilebox .info dl.stats dd {float: right; width: 100px; }
#profilebox .rep { display: block; background: url(img/profile_rep.png) no-repeat top left; padding: 9px 15px 9px 0; color: #9b0e0d; font-weight: bold; text-align: center;  }
#profilebox .info a { display: block; width: 180px; text-transform: uppercase; text-align: center; color: #ffffff; text-decoration: none; margin: 3px 0; padding: 4px 0;}
#profilebox .info a.red { background: url(img/button_red.png) no-repeat top left; }
#profilebox .info a.grey { background: url(img/button_lgrey.png) no-repeat top left; }
#profilebox .left p { font-size: 12px; color: #38464f; line-height: 1.4; margin: 0 10px 10px 10px; }
#profilebox .right ul li { padding-left: 20px; background: url(img/fave.png) no-repeat left 0px; margin-bottom: 3px; }
#profilebox .right ul li a { color: #9b0e0d; font-size: 12px; text-decoration: none;}

/* CONTENT - Regular Item Boxes ------------------------------------ */
.itembox p.info { margin: -15px 9px 0 0; float: right; color: #ffffff; font-size: 12px; }
.itembox ul#categories { text-align: center; margin: 10px 10px 15px 10px;}
.itembox ul#categories li { display: inline; }
.itembox ul#categories li a { color: #666666; text-decoration: none; background-color: #e8e8e8; padding: 3px 5px; font-size: 10px;
-webkit-border-radius: 3px; /* Safari prototype */
-moz-border-radius: 3px; /* Gecko browsers */
border-radius: 3px; /* Everything else - limited support at the moment */}
.itembox ul#categories li a.selected, .itembox ul#categories li a:hover { color: #ffffff; background-color: #9b0e0d; }
.itembox dl { margin: 10px; clear: both; }
.itembox dl.list dd { float: left; width: 205px; font-size: 11px; color: #051621; margin: 0 0 5px 0;}
.itembox dl#related dd { float: left; width: 282px; font-size: 11px; margin: 0 5px 5px 0; padding: 8px 8px; border: 2px solid #cccccc; background: #ffffff;
-webkit-border-radius: 10px; /* Safari prototype */
-moz-border-radius: 10px; /* Gecko browsers */
border-radius: 10px; /* Everything else - limited support at the moment */}
.itembox dl.list dd img { width: 50px; height: 50px; border: 2px solid #999999; float: left; margin: 0 10px 0px 0; }
.itembox dl.list dd p img { float: none; border: 0; } 
.itembox dd img { width: 102px; height: 76px; border: 2px solid #999999; float: left; margin: 0 10px 0px 0; }
.itembox dl.list dd span { font-size: 12px; font-weight: bold;}
.itembox dl#related dd span { font-size: 10px; color: #999999; }
.itembox dl#related dd p.desc { margin: 3px 0 3px 0; height: 33px; overflow: hidden; }
.itembox dl.list dd a { color: #9b0e0d; text-decoration: none;}
.itembox dl#related dd a { font-size: 12px; color: #051621; font-weight: bold; text-decoration: none; }

.commentbox { font-size: 12px; color: #051621; padding: 15px 25px;}
.commentbox .commentpost { padding: 10px;  background: #edf5fa url(img/comment_top.png) no-repeat top center;}
.commentbox p.commentmeta {  background: url(img/comment_bottom.png) no-repeat top center; padding: 30px 0 0 20px; }
.commentbox p.commentmeta a { text-decoration: none; font-weight: bold; color: #051621; padding-left: 30px; }
.commentbox p.rating { text-align: right; float: right; margin-top: -21px; font-size: 12px;}
/* CONTENT - Main Boxes -------------------------------------------- */
#mainbox { background: url(img/content_bg.png) no-repeat center 10px; clear: both; float: left; width: 637px; text-align: left;}
#mainbox h2 { background: #b91d1b url(img/heading_bg.png) no-repeat top center; padding: 9px; color: #ffffff; border-bottom: 2px solid 851311; font-weight: bold; text-transform: uppercase; }
#mainbox h3 { background: #999999 url(img/vid_icon.png) no-repeat 10px 50%; padding: 5px 0 5px 30px; color: #ffffff; font-size: 14px; font-weight: bold; margin: 10px; }
#mainbox span.date { margin: -28px 20px 0 0; float: right; color: #ffffff; font-size: 11px; }
#mainbox ul.sorting { float: right; margin: -22px 10px 0 0; font-size: 10px;}
#mainbox ul.sorting li { display: inline; color: #ffffff; }
#mainbox ul.sorting li a { background: #9b0e0d; padding: 3px; color: #ffffff; text-decoration: none;
-webkit-border-radius: 3px; /* Safari prototype */
-moz-border-radius: 3px; /* Gecko browsers */
border-radius: 3px; /* Everything else - limited support at the moment */
}
#mainbox .left { width: 420px; float: left; clear: both; margin: 15px 0; text-align: center;}
#mainbox .left p { text-align: left; font-size: 12px;}
#mainbox p.buttons { margin: 3px 0; text-align: center;}
#mainbox p.buttons button { width: 79px; height: 24px; border: 0; text-indent: -999em; }
#mainbox p.buttons button.prev { background: url(img/button_prev.png) no-repeat top left; }
#mainbox p.buttons button.next { background: url(img/button_next.png) no-repeat top left; }
#mainbox .text p { margin: 0 20px 20px 20px; } 
#mainbox .text a { color: #9b0e0d; }
#mainbox .instructions { padding: 0 0 10px 0; background: url(img/inst_bottom.png) no-repeat 10px bottom;}
#mainbox .instructions p { text-align: left; font-size: 12px; margin: 0 20px 10px 20px;}
#mainbox .instructions p.title { color: #9b0e0d; font-weight: bold; font-size: 14px; background: url(img/inst_top.png) no-repeat 10px top; margin: 0 0px 10px 0; padding: 10px 0 0 20px; }
#mainbox .center span { font-size: 12px; }

#mainbox .right { width: 210px; float: right; font-size: 11px; }
#mainbox .share { margin-top: 30px; }
#mainbox .info { font-size: 11px; margin: 15px 5px 0 0; padding: 10px 10px; width: 190px; line-height: 1.3; background: url(img/profile_white.png) no-repeat top left; }
#mainbox .info .uploader { text-align: left; padding: 8px 15px; background: url(img/profile_grey.png) no-repeat top center; line-height: 1; margin: 10px 0; overflow: hidden; }
#mainbox .info .uploader img { width: 50px; height: 50px; float: left; margin-right: 5px; border: 1px solid #999999; }
#mainbox .info .uploader span { display: inline !important; font-size: 10px; color: #999999; }
#mainbox .info .uploader a { font-size: 12px; color: #9b0e0d; text-decoration: none; }
#mainbox .info span { display: block; margin-top: 10px; }
#mainbox .right a.red { display: block; width: 180px; text-transform: uppercase; text-align: center; color: #ffffff; text-decoration: none; margin: 3px 5px; padding: 3px; background: url(img/button_red.png) no-repeat top center; }
#mainbox .right a.sharevid{ display: block; width: 180px; text-transform: uppercase; text-align: center; color: #ffffff; text-decoration: none; margin: 3px 5px; padding: 3px; background: url(img/button_sharevid.png) no-repeat top center; text-indent: -999em; }
#mainbox .right a.sharegame{ display: block; width: 180px; text-transform: uppercase; text-align: center; color: #ffffff; text-decoration: none; margin: 3px 5px; padding: 3px; background: url(img/button_sharegame.png) no-repeat top center; text-indent: -999em; }
#mainbox .right a.grey { display: block; width: 180px; text-transform: uppercase; text-align: center; color: #ffffff; text-decoration: none; margin: 3px 5px; padding: 2px; background: url(img/button_lgrey.png) no-repeat top center; }
#mainbox .right input { width: 100%; border: 1px solid #ebd152; font-size: 9px;}

/* CONTENT - Games ------------------------------------------------- */
#maingame { background: url(img/content_bg.png) no-repeat center 10px; clear: both; float: left; width: 637px; text-align: left; padding-bottom: 15px;}
#maingame h2 { background: #b91d1b url(img/heading_bg.png) no-repeat top center; padding: 9px; color: #ffffff; border-bottom: 2px solid 851311; font-weight: bold; text-transform: uppercase; }
#maingame h3 { background: #666666; padding: 5px 0 5px 10px; color: #fae497; font-size: 14px; font-weight: bold; margin: 10px; }
#maingame ul.sorting { float: right; margin: -22px 10px 0 0; font-size: 10px;}
#maingame ul.sorting li { display: inline; color: #ffffff; }
#maingame ul.sorting li a { background: #9b0e0d; padding: 3px; color: #ffffff; text-decoration: none;
-webkit-border-radius: 3px; /* Safari prototype */
-moz-border-radius: 3px; /* Gecko browsers */
border-radius: 3px; /* Everything else - limited support at the moment */
}
#maingame #featured { margin: 0 10px 10px 10px; background: #000000; overflow: hidden;}
#maingame #featured .left { float: left; }
#maingame #featured .right { float: right; width: 143px; margin: 5px; }
#maingame #featured .info { background: #cecbc0 url(img/flash_featurebg.png) no-repeat top center; line-height: 1.2; }
#maingame #featured .info h4 { padding: 8px 8px 0 8px; font-size: 13px; font-weight: bold; }
#maingame #featured .info p { margin: 0 8px 8px 8px; font-size: 12px;}
#maingame #featured .info span { background: url(img/flash_featuremeta.png) no-repeat bottom center; padding: 5px 8px; display: block; font-size: 9px; color: #ffffff; text-align: center; }
#maingame #featured .others { color: #ffffff; background: #0d0d0c url(img/flash_others.png) no-repeat top center; text-align: center; padding: 5px 3px; margin-top: 5px; }
#maingame #featured .others a { display: block; width: 137px; height: 19px; background: url(img/gamelink.png) no-repeat; font-size: 12px; font-weight: bold;color: #000000; text-decoration: none; padding-top: 3px; margin-top: 1px;}
#maingame #featured .play_button {position: absolute; display: block; width: 110px; height: 55px; margin-top: 55px; margin-left: 190px; background: url(img/play_button.png);}
#maingame #featured .play_button:hover {position: absolute; display: block; width: 110px; height: 55px; margin-top: 55px; margin-left: 190px; background: url(img/play_buttonhover.png);}

.gamebox { display: block; width: 314px; height: 450px; float: left; margin: 0 2px 10px 2px; text-align: left; background: url(img/games_bg.png) repeat-x left 5px; overflow: hidden;}
.gamebox h3 { padding: 7px 0 7px 25px; text-transform: uppercase; color: #ffffff; background-image: url(img/games_heading.png); font-size: 14px;}
.gamebox dl dd { display:block;padding-left: 35px; margin: 10px 0 10px 5px; clear: left; }
.gamebox dl dd a { font-size: 12px; color: #051621; font-weight: bold; text-decoration: none; }
.gamebox dl dd span { font-size: 10px; color: #38464f; }
.gamebox dl dd.featured { float: left; width: 288px; font-size: 11px; margin: 5px 0 5px 5px; padding: 5px; border: 2px solid #cccccc; background: #ffffff;
-webkit-border-radius: 10px; /* Safari prototype */
-moz-border-radius: 10px; /* Gecko browsers */
border-radius: 10px; /* Everything else - limited support at the moment */}
.gamebox dl dd.featured img { width: 100px; float: left; margin: 0px 10px 3px 0; }
.gamebox dl dd.featured span { font-size: 10px; color: #999999; }
.gamebox dl dd.featured span.day { display: block; text-transform: uppercase; color: #ffd100; padding-left: 120px; background: url(img/fave.png) no-repeat 105px; margin-bottom: 3px;}
.gamebox dl dd.featured p.desc { margin: 3px 0 3px 0; height: 34px; overflow: hidden; } 
.red dd { background: url(img/game_red.png) no-repeat left 3px; }
.green h3{ background-position: 0 -28px !important; }
.green dd { background: url(img/game_green.png) no-repeat left 3px; }
.blue h3{ background-position: 0 -56px !important; }
.blue dd { background: url(img/game_blue.png) no-repeat left 3px; }
.yellow h3{ background-position: 0 -84px !important; }
.yellow dd { background: url(img/game_yellow.png) no-repeat left 3px; }

/* CONTENT - Rating ------------------------------------------------ */
.itembox dl#related span.stars, .gamebox dl dd.featured span.stars, .contentbox span.stars { float: right; height: 12px; width: 70px; font-size: 1px; background:#efeee9 url(img/stars.gif) repeat-x 0 0; display: block;}
.itembox dl#related span.stars i, .gamebox dl dd.featured span.stars i, .contentbox span.stars i { height: 12px; font-size: 1px; background: url(img/stars.gif) repeat-x 0 -12px; display: block;} 
/* added by Derek for ratings on front page */
.contentbox span.stars { float: right; height: 12px; width: 70px; font-size: 1px; background:#efeee9 url(img/stars.gif) repeat-x 0 0; display: block;}
.contentbox span.stars i { height: 12px; font-size: 1px; background: url(img/stars.gif) repeat-x 0 -12px; display: block;}
#mainbox p.rating { float: right; margin: -25px 10px 0 0; width: 110px; font-size: 10px; color: #ffffff; background: #923131; padding: 3px;}
#mainbox p.rating strong { float: left; }
#mainbox span.stars { float: right; width: 70px; height: 12px; font-size: 1px; background: #923131 url("img/stars2.gif") repeat-x 0 0; display: block; }
#mainbox span.stars i{ display: block; height: 12px; background: url("img/stars2.gif") repeat-x 0 -12px;} 

span.stars0 i, span.star0 i  { width: 0; } 
span.stars1 i, span.star1 i  { width: 14px; } 
span.stars2 i, span.star2 i  { width: 28px; } 
span.stars3 i, span.star3 i  { width: 42px; } 
span.stars4 i, span.star4 i  { width: 56px; } 
span.stars5 i, span.star5 i  { width: 70px; } 

/* CONTENT - Comment Form ------------------------------------------ */
.itembox fieldset { border: 0; margin: 10px 50px; text-align: center; font: 12px Verdana, sans-serif; }
.itembox fieldset ol { list-style-type: none; text-align: left; }
.itembox fieldset li{ clear: both; margin-top: 5px; }
.itembox fieldset li label { display: block; float: left; width: 100px; }
.itembox fieldset li input { width: 200px; border: 1px solid #666666; }
.itembox fieldset button { border: 1px solid #ebd152; background-color: #ffffff; padding: 3px; }
.itembox fieldset p { text-align: left; margin: 5px 0; }
.itembox fieldset a, .noti a { color: #9b0e0d; }
.noti { text-align: left; font: 12px Verdana, sans-serif; margin: 10px 50px;}


/* PAGINATION ------------------------------------------------------ */
#pagination { clear: both; width: 100%; overflow: hidden; margin: 10px; padding: 10px 0 0 0;}
#pagination a.prev, #pagination a.next { display: block; padding: 5px 10px; float: left; background: #9b0e0d; font-size: 14px; color: #ffffff; text-decoration: none; text-align: center; text-transform: uppercase;
-webkit-border-radius: 3px; /* Safari prototype */
-moz-border-radius: 3px; /* Gecko browsers */
border-radius: 3px; /* Everything else - limited support at the moment */
}
#pagination a.off { background-color: #cccccc; }
#pagination ul { display: block; float: left; overflow: hidden; width: 490px; text-align: center; padding: 5px 0;}
#pagination ul li { display: inline; margin: 0 5px; padding: 3px;}
#pagination ul li.current { background: #cccccc; 
-webkit-border-radius: 3px; /* Safari prototype */
-moz-border-radius: 3px; /* Gecko browsers */
border-radius: 3px; /* Everything else - limited support at the moment */
}
#pagination ul li a { text-decoration: none; color: #999999; }

/* SIDEBAR --------------------------------------------------------- */
#sidebar a h3#upload { display: block; background: url(img/upload.png) no-repeat top left; text-align: center; padding: 15px 10px 18px 60px; margin: 0 0 10px 0; font-size: 14px;}
#sidebar a h3#upload span { font-size: 18px; text-transform: uppercase; }
#sidebar a h3#upload { color: #333333; text-decoration: none; }
#sidebar a h3#upload span { color: #9b0e0d;}
.sidebox { margin: 10px 0; background: url(img/side_content_bg.png) no-repeat center 10px; clear: both; float: left; width: 300px; text-align: left;}
.sidebox h3 { background: #334047 url(img/heading2_bg.png) no-repeat top center; padding: 11px 11px 10px 11px; color: #ffffff; text-transform: uppercase; font-weight: bold; margin-bottom: 9px; }
#sidebar a { text-decoration: none;}
.sidebox #featuredmem { margin: 0 10px 10px 10px; float: left;}
.sidebox #featuredmem img { padding: 1px; background: #000000; border: 3px solid #ebd152; float: left; margin-right: 10px;}
.sidebox #featuredmem p { color: #38464f; font-size: 13px; padding: 10px 0 0 0; line-height: 1.2; float: left; width: 150px;}
.sidebox #featuredmem .name { font-weight: bold; }
.sidebox #featuredmem .points { font-weight: bold; color: #051621; }
.sidebox #featuredmem a.profile_link { display: block; width: 81px; height: 18px; text-decoration: none; color: #9b0e0d; background: url(img/profile_link.png) no-repeat top left; float: left; text-indent: -9999em; margin: 5px 0 0 0;}

.sidebox #othermem { clear:both; background: #e6e8e9; padding: 5px 5px 15px 5px; margin: 10px 9px;  }
.sidebox #othermem ul li { display: inline; }
.sidebox #othermem ul li img { margin: 0 0 3px 0; }
.sidebox #othermem a { font-size: 11px; text-decoration: none; color: #38464f; text-transform: lowercase; }
.sidebox #othermem a.left { float: left; }
.sidebox #othermem a.right { float: right; }

.sidebox #loggedin { overflow: hidden; }
.sidebox #loggedin img { padding: 1px; background: #000000; border: 3px solid #ebd152; float: left; margin-bottom: 10px;}
.sidebox #loggedin .photo { float: left; margin: 0 6px; display: block; width: 102px;}
.sidebox #loggedin .photo a { display: block; width: 113px; font-size: 12px; font-weight: bold; color: #9b0e0d; text-decoration: none; text-align: center; padding: 5px 0; background: url(img/button_yellowm.png) no-repeat bottom center;}
.sidebox #loggedin .userlinks { float: right; width: 167px;margin-right: 6px;}
.sidebox #loggedin .userlinks a { display: block; width: 167px; padding: 6px 0; margin-bottom: 3px; background: url(img/button_grey_s.png) no-repeat top center; font-size: 12px; font-weight: bold; color: #051621; text-decoration: none; text-align: center;  }
.sidebox #loggedin .userlinks a:hover { background: url(img/button_blue_s.png) no-repeat top center; }
.sidebox #favorites { clear: both; margin: 10px 6px; font-size: 14px;}
.sidebox #favorites p { font-weight: bold; color: #051621; border-bottom: 2px solid #edf5fa; padding: 5px 0; margin-bottom: 5px;}
.sidebox #favorites ul { margin: 0; }
.sidebox #favorites ul li { clear: both; margin: 0 0 5px 0; padding-left: 15px;  }
.sidebox #favorites ul li label { width: 240px; float: left }
.sidebox #favorites ul li label a { color: #628cff; }
.sidebox #favorites ul li span a { color: #cecbc0; font-size: 11px;}
.sidebox #favorites a.favelink { color: #cecbc0; font-size: 11px; text-align: right; display: block;}
.sidebox #favorites ul li span a:hover, .sidebox #favorites a.favelink:hover { color: #051621; } 

.sidebox ul#links { margin: 0 10px; }
.sidebox ul#links li { display: inline;}
.sidebox ul#links li a { display: block; width: 140px; float: left; font-size: 13px; line-height: 1.3; color: #051621; text-decoration: none; margin: 0;}
.sidebox ul#links li a:visited, .sidebox ul#links li a:hover  { color: #38464f;}

.sidebox form.poll legend { text-align: center; font-weight: bold; font-size: 14px; padding: 0 10px;}
.sidebox form.poll ol { margin: 10px; }
.sidebox form.poll li { background: url(img/bg_yellow.png) no-repeat top left; margin: 0 0 5px 0; padding: 8px 10px; clear: both; float: left; width: 260px; }
.sidebox form.poll li span { float: left; padding: 5px 0;}
.sidebox form.poll li button { float: right; border: 0; background: url(img/button_vote.png) no-repeat top left; width: 58px; height: 26px; text-indent: -999em; }
.sidebox form.poll li:hover { background: url(img/bg_blue.png) no-repeat top left; } 
.sidebox li.pollline {width: 250px; height:30px; margin-left: 25px; margin-bottom: 10px; background-color: #EFEFEF;}
.sidebox li.pollline strong {font-size: 12px;}
.sidebox li.pollline div {background: url(img/bg_pollLine_right.gif) right; height: 6px;}
.sidebox li.pollline div#percent_box {display:inline; float: right; width: 30px; height: 20px; margin-top: -18px; margin-right: 10px; background: url(img/bg_pollPercents.gif); font-size: 10px; font-weight: bold; text-align: center; line-height:20px;}
/* FOOTER ---------------------------------------------------------- */
#footer { padding: 30px 15px 30px 15px; }
#footer ul { float: left; margin: 0; font-size: 11px; }
#footer ul li { display: block; float: left; margin: 0 5px 0 0; overflow: hidden; background: url(img/footer_linke.png) no-repeat right; padding: 0; }
#footer ul li a {  display: block; background: transparent; padding: 7px 8px; border: 0; background: url(img/footer_link.png) no-repeat left; color: #ffffff; text-decoration: none;}
#footer p { padding-top: 8px; }
#footer p { text-align: right; font-size: 10px; color: #9babb4; }

/* ADS ------------------------------------------------------------- */
.adbanner { clear: both; padding: 12px 0; text-align: center; }
#sidebar .ads img { margin: 0 0 0 0; }
div.adsense { clear: both; display: block; width: 634px; height: 65px; margin: 15px auto; background: #edf5fa url(img/ad_bg.png) no-repeat; text-align: center; padding-top: 5px; }


/*New stuff by Derek*/
#enlarge_box {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #000;
	width: 100%;
	height: 1700px;
	z-index: 300;
	filter: alpha(opacity=80); /* internet explorer */
	-khtml-opacity: 0.8;      /* khtml, old safari */
	-moz-opacity: 0.8;       /* mozilla, netscape */
	opacity: 0.8;           /* fx, safari, opera */
	
}
div#enlarge_box_photo {
	display: none;
	position: absolute;
	top: 50px;
	left: 180px;	
	z-index: 301;
	border: 17px solid #FFF;
	background-color: #FFF;
}
div#enlarge_box_photo span#close_box {
	display: block;
	position: absolute;
	top: -15px;
	right:-15px;
	height: 15px;
	width: 15px;
	background: url(img/close.png) no-repeat;
}
div#enlarge_box_photo div#enlarge_box_photo_desc {
	display: block;
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	font-color: #999;
	background-color: #D9D9D9;
	-webkit-border-radius:7px; /* Safari prototype */
	-moz-border-radius: 7px; /* Gecko browsers */
	border-radius: 7px; /* Everything else - limited support at the moment */  }
}